.hole {
  width: 1280px;
  height: 400px;
  overflow: hidden;
  position: relative;
 
}
.noselect{
  user-select: none !important;
  -webkit-user-drag: none !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
}
.hole::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
  width: 200px;
  height: 200px;
  border-radius: 50%;
box-shadow:   0 0 0 1000px rgba(255,255,255,1);
}